#lavdopts = threads=2

ontop = yes

autosync = 30

framedrop = yes

#vc = coreserve
zoom = yes
sws = 9
#vo = xv
nocorrect-pts = yes
noquiet = yes
nofs = yes
sub-fuzziness = 1
identify = yes
msglevel = demux=6
ao = alsa
nokeepaspect  = yes
autosync = 100
stop-xscreensaver = yes
monitorpixelaspect = 1
idx = yes
vf-add = pp
autoq = 6
vf-add = screenshot
channels = 6
af = scaletempo,equalizer=0:0:0:0:0:0:0:0:0:0
softvol = yes
softvol-max = 110
ass = yes
embeddedfonts = yes
ass-color = 55ffff00
ass-border-color = 00000000
fontconfig = yes
font = 'Bitstream Vera Sans'
subfont-autoscale = 1
ass-font-scale = 1
subcp = ISO-8859-1
subpos = 100
nocache =  yes
osdlevel = 0
 
vo = gl:yuv=2:force-pbo
dr = yes
noslices = yes

#vf = unsharp=l5x5:0.5:c5x5:0.5
